﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-banner .swiper-slide>a::after{display: none;}
.home-partner .home-title{font-size: var(--hometitlefont);font-weight: var(--fontbold6);text-align: center;text-transform: capitalize;color: var(--fontcolor);line-height: 1.4;    margin-bottom: 3%;}
.home-partner{padding-bottom:100px}
.home-partner .logo-container{width:100%}
.home-partner .swiper-free-mode>.swiper-wrapper{transition-timing-function:linear!important;margin:0 auto;align-items:center}
.home-partner .partnerswiper-pagination{display:none}
@media (max-width:1024px){
.home-partner{padding-bottom:60px}
.home-partner .l-wrap{display:block}
.home-partner .home-title{text-align:center}
.home-partner .partner-container{width:100%;margin-top:30px}}
@media (max-width:768px){.home-partner .partnerswiper-pagination{display:block;bottom:0}
.home-partner{padding-bottom:30px}}
.home-logo .l-wrap{display: block;}
.home-logo .home-title{text-align: center;margin-bottom: 3%;}
.home-logo .logo-container{width:100%;}
.home-banner .banner-animote.ban1{top:45%;}
.home-banner .banner-animote.ban2,.home-banner .banner-animote.ban3{top:50%;}
.home-banner .banner-animote .p1{text-shadow: 1px 2px 3px var(--fontcolor);font-weight:var(--fontbold7);color:#EBCD8D}
.home-banner .banner-animote.ban1 .p1{font-size:70px;max-width:50%;}
.home-banner .banner-animote.ban2 .p1,.home-banner .banner-animote.ban3 .p1{font-size:62px;margin-bottom:4%;}
.home-banner .banner-animote .p2{font-size:20px;margin-bottom:10px}
.home-banner .banner-animote .p2 p{position:relative;padding-left:20px;}
.home-banner .banner-animote .p2 p:before{content:'';width:8px;height:8px;display:inline-block;background: #EBCD8D;position:absolute;top:40%;left:3px;border-radius: 50%;}
.home-banner .banner-animote.ban1 .p2{color:#fff;margin-top:3%}
.home-banner .banner-animote .more{padding:6px 10px;color:#fff;display:inline-block;border-radius:6px;background:var(--color);margin-top:3.5%;transition: all .3s;}
.home-banner .banner-animote .more:hover{background: #A38E66;}
@media (max-width:1600px){.home-banner .banner-animote.ban1 .p1{font-size:4.2vw}
.home-banner .banner-animote.ban2 .p1,.home-banner .banner-animote.ban3 .p1{font-size:3.6vw}
.home-banner .banner-animote .p2{font-size:1.3vw;}}
@media (max-width:1440px){.home-banner .banner-animote .p2 p:before{top:35%;}}
@media (max-width:768px){.home-banner .banner-animote.ban1 .p1{font-size:30px;}
.home-banner .banner-animote.ban2 .p1,.home-banner .banner-animote.ban3 .p1{font-size:26px}
.home-banner .banner-animote .p2{font-size: 12px;}
.home-banner .banner-animote .p2 p:before{top:7px;width:6px;height:6px;}}
@media (max-width:550px){.home-banner .banner-animote.ban1 .p1,.home-banner .banner-animote.ban2 .p1,.home-banner .banner-animote.ban3 .p1{font-size:16px;margin-bottom:5px;}
.home-banner .banner-animote .p2{margin:0;}
.home-banner .banner-animote.ban2 .p1{max-width:40%;}
.home-banner .banner-animote .p2 p{font-size:12px;}
.home-banner .banner-animote .more{display:none;}}
@media (max-width:400px){.home-banner .banner-animote.ban1{top:50%}
.home-banner .banner-animote.ban2 .p1{width:100%;max-width:100%}}



.wmpage103-page2{background-repeat:no-repeat;background-size:cover;background-position:right;background-image:url(/uploads/11042/banner/20251016051350d41b3.jpg);position:relative}
.wmpage103-page2 .wmpage103-page2-box{min-height:440px}
.wmpage103-page2 .wmpage103-page2-box .wmpage103-page2-info{position:absolute;right:8%;top:50%;transform:translateY(-50%);max-width:560px}
.wmpage103-page2 .wmpage103-page2-title{color:#fff;margin-bottom: 10px;}
.wmpage103-page2 .wmpage-title{color:#fff}
.wmpage103-page2 .wmpage103-page2-text{color:#ffffffa6;margin-top:4px}
.wmpage103-page2 .wmpage103-page2-more{display: inline-block;color: #fff;background-color: var(--color);margin-top: 30px;padding: 18px 30px;line-height: 1;border-radius: 5px;}
.wmpage103-page2 .wmpage103-page2-more:hover{background:#fff;color:var(--color)}
@media(max-width:500px){.wmpage103-page2 .wmpage103-page2-box{position:static;min-height:300px;padding:30px 15px}
.wmpage103-page2 .wmpage103-page2-box .wmpage103-page2-info{position:static;transform:inherit}
}


.wmpage152-page3 .wmpage152-page3-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage152-page3 .wmpage152-page3-list .wmpage152-page3-item{width:24%;box-shadow:0 0 20px 3px rgba(0,0,0,.05);padding:30px;text-align:center;border-radius:3px;transition:all .3s linear}
.wmpage152-page3 .wmpage152-page3-list .wmpage152-page3-item .wmpage152-page3-icon{width:60px;height:60px;display:flex;justify-content:center;align-items:center;border-radius:50%;transition:all .2s linear;margin:0 auto;box-shadow: 0px 0px 10px 2px #eee;}
.wmpage152-page3 .wmpage152-page3-list .wmpage152-page3-item .wmpage152-page3-icon em{color:var(--color);font-size:var(--wmpage-font30);display:inline-block;width:var(--wmpage-font30);line-height: 1;}
.wmpage152-page3 .wmpage152-page3-list .wmpage152-page3-item .wmpage152-page3-num{font-size:var(--wmpage-font36);font-weight:var(--fontbold7);color:var(--wmpage-color22);margin:15px 0 5px}
.wmpage152-page3 .wmpage152-page3-list .wmpage152-page3-item:hover{transform:translateY(-5px)}
.wmpage152-page3 .wmpage152-page3-list .wmpage152-page3-item:hover .wmpage152-page3-icon{box-shadow:0 0 20px 3px rgba(0,0,0,.05);background-color:#fff}
@media screen and (max-width:1024px){.wmpage152-page3 .wmpage152-page3-list .wmpage152-page3-item{width:48%;padding:10px;}
.wmpage152-page3 .wmpage152-page3-list .wmpage152-page3-item:nth-child(-n+2){margin-bottom:30px}
}
@media screen and (max-width:768px){
.wmpage152-page3 .wmpage152-page3-list .wmpage152-page3-item{margin-bottom:10px}
}


.wmpage200-page1 .wmpage200-page1-box{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.wmpage200-page1 .wmpage200-page1-box .wmpage200-page1-left{width:45%}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-text{position:relative;display:inline-flex;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);text-transform:uppercase;padding:0 35px}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-text::before{position:absolute;content:'';width:28px;height:2px;background:var(--color);left:0;top:50%;transform:translateY(-50%)}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-text::after{position:absolute;content:'';width:28px;height:2px;background:var(--color);right:0;top:50%;transform:translateY(-50%)}
.wmpage200-page1 .wmpage200-page1-left .wmpage-title{color:var(--wmpage-color22);margin:5px 0 10px}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-desc{color:var(--wmpage-color8)}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-desc p{margin-top:15px;}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-list li{display:flex;align-items:center;margin-top:10px;padding:15px 0 20px}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-list li:nth-child(-n+2){border-bottom:1px solid #eaf0ec}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-icon{display:inline-flex;justify-content:center;align-items:center;width:60px;height:60px;border-radius:50%;background:#eaf0ec;transition:all .2s linear;margin-right:15px}
.wmpage200-page1 .wmpage200-page1-left li:hover .wmpage200-page1-icon{background:var(--color)}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-icon em{color:var(--color);font-size:var(--wmpage-font20);width: var(--wmpage-font20);transition:all .2s linear;line-height: 1;}
.wmpage200-page1 .wmpage200-page1-left li:hover .wmpage200-page1-icon em{color:#fff;transform:rotateY(180deg)}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-info{flex:1}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-info p{color:var(--wmpage-color8);margin-top:5px}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-btn a{position:relative;display:inline-flex;align-items:center;justify-content:center;min-width:150px;height:50px;padding:0 20px;border-radius:5px;background:var(--color);color:#ffff;font-weight:var(--fontbold6);margin-top:30px;z-index:1;overflow:hidden}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-btn a::before{position:absolute;content:'';width:0;height:50%;left:0;top:0;background:var(--wmpage-color22);z-index:-1;transition:all .2s linear}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-btn a::after{position:absolute;content:'';width:0;height:50%;right:0;bottom:0;background:var(--wmpage-color22);z-index:-1;transition:all .2s linear}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-btn a:hover::after,.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-btn a:hover::before{width:100%}
.wmpage200-page1 .wmpage200-page1-box .wmpage200-page1-right{width:50%}
.wmpage200-page1 .wmpage200-page1-right{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item{position:relative;overflow:hidden}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item::before{content:'';position:absolute;width:200%;height:0%;left:50%;top:50%;background-color:rgba(255,255,255,.3);transform:translate(-50%,-50%) rotate(-45deg);z-index:1}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item:hover::before{height:250%;transition:all .6s linear;background-color:transparent}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item:nth-child(1){width:59%;height:auto}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item img{width:100%;height:100%;object-fit:cover}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item:nth-child(2){width:39%}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item:nth-child(3){width:69%;margin-top:15px}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item:nth-child(4){width:29%;margin-top:15px}
@media screen and (max-width:1024px){.wmpage200-page1 .wmpage200-page1-box .wmpage200-page1-left{width:100%;margin-bottom:30px}
.wmpage200-page1 .wmpage200-page1-box .wmpage200-page1-right{width:100%}
}


.wmpage167-page5{position:relative;overflow:hidden}
.wmpage167-page5-mySwiper{position:relative;-webkit-mask-image:linear-gradient(to right,transparent 0,#000 20%,#000 80%,transparent 100%)}
.wmpage167-page5-mySwiper::after{content:'';position:absolute}
.wmpage167-page5-mySwiper .swiper-wrapper{-webkit-transition-timing-function:linear!important;-moz-transition-timing-function:linear!important;-ms-transition-timing-function:linear!important;-o-transition-timing-function:linear!important;transition-timing-function:linear!important}
.wmpage167-page5-title .wmpage-title{text-align:center;position:relative;display:inline-block;padding-bottom:5px;line-height:1;margin-bottom:15px}
.wmpage167-page5-title{margin-bottom:35px;display:flex;flex-direction:column;align-items:center}
.wmpage167-page5-title .wmpage-title::after{position:absolute;content:'';background:var(--color);border-radius:20px;width:100%;height:35%;left:0;bottom:0;background-repeat:no-repeat;z-index:-1;opacity:.4}
.wmpage167-page5-mySwiper .swiper-slide img{position:relative;opacity:1;transition:all .5s ease}
.wmpage167-page5-mySwiper .swiper-slide:hover img{opacity:.4;transform:scale(1.03)}
.wmpage167-page5-title span{position:relative;display:block;font-size:14px;color:#c6a47e;line-height:20px;font-weight:var(--fontbold3);margin-bottom:1px;text-transform:uppercase}


.wmpage85-page1 .title-box{text-align: center;margin-bottom:2.5%;}
.wmpage85-page1 .home-des{text-align: center;max-width:100%;}
.wmpage85-page1-contant{display:flex;align-items: center;justify-content: space-between;}
.wmpage85-page1-right{width:60%;padding-left:40px;display:flex;flex-direction:column;justify-content:space-between}
.wmpage85-page1-left{flex:1;overflow:hidden}
.wmpage85-page1-top span{width:70px;margin:15px auto;margin-left:0;display:block;height:1px;background:var(--color)}
.wmpage85-page1-list{margin-top:20px}
.wmpage85-page1-list li{display:flex;align-items:center;margin-bottom:15px}
.wmpage85-page1-list li em{line-height:1;width:30px;font-size:var(--wmpage-font30);height:30px;color:var(--color);margin-right:20px}
.wmpage85-page1-left img{transition:all .3s ease-in-out;width:100%;display:block;}
.wmpage85-page1-left:hover img{transform:scale(1.02)}
@media (max-width:1420px){.wmpage85-page1-right{width:50%}
}
@media (max-width:1366px){.wmpage85-page1-right{padding-left:30px}
.wmpage85-page1-list li{margin-bottom:10px}
}
@media (max-width:1200px){.wmpage85-page1-contant{align-items:center}
}
@media (max-width:1024px){.wmpage85-page1-contant{flex-direction:column}
.wmpage85-page1-left{width:100%;flex: inherit;}
.wmpage85-page1-right{padding-left:0;width:100%;margin-top:20px}
.wmpage85-page1-list{margin-top:10px}
}


.wmpage108-page1 .page1-title{text-align:center}
.wmpage108-page1 .page1-title-p{color:var(--color);margin-bottom:6px}
.wmpage108-page1 .page1-list{display:flex;flex-wrap:wrap;margin-top:20px;justify-content: space-between;}
.wmpage108-page1 .page1-li{transition:all .4s linear;width:32%;padding:25px;border-radius:8px;box-shadow:5px 7px 15px 2px rgba(82,90,101,.12);margin-top:20px}
.wmpage108-page1 .page1-li-em1{transition: all .4s linear;display: inline-block;font-size: var(--wmpage-font52);width: var(--wmpage-font52);color: var(--color);line-height: 1;}
.wmpage108-page1 .page1-li-p1{font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin:20px 0 10px}
.wmpage108-page1 .page1-li-p2{color:#555;line-height:1.6}
.wmpage108-page1 .page1-li-btn{color:var(--color);margin-top:15px}
.wmpage108-page1 .page1-li-em2{transition:all .4s linear;margin-right:2%}
.wmpage108-page1 .page1-li:hover{transition:all .4s linear;transform:translate(0,-5%)}
.wmpage108-page1 .page1-li:hover .page1-li-em1{transition:all .4s linear;transform:rotate3d(0,1,0,180deg)}
.wmpage108-page1 .page1-li-btn:hover .page1-li-em2{margin:0 1%}
@media (max-width:1024px){.wmpage108-page1 .page1-list{justify-content:space-between}
.wmpage108-page1 .page1-li{width:49%;}
.wmpage108-page1 .page1-li-em1{font-size:var(--wmpage-font48)}
}
@media (max-width:768px){.wmpage108-page1 .page1-li{width:100%;padding:20px}
}
@media (max-width:390px){.wmpage108-page1 .page1-list{margin-top:0}
}


.wmpage23-product h5{font-weight:var(--fontbold9);font-style:normal;line-height:48px;color:#313131;transition:all .3s ease}
.wmpage23-product-item{margin-top:40px;display:flex;flex-wrap:wrap}
.wmpage23-product-box{width:32%;margin-bottom:30px}
.wmpage23-product-box:not(:nth-child(3n)){margin-right:2%}
.wmpage23-title{text-align:center;max-width:780px;margin:0 auto 25px}
.wmpage23-title h5 span{color:var(--color)}
.wmpage23-product-text{padding:15px 25px 0;text-align:center}
.wmpage23-product-img{position:relative;border:solid 1px #dcdcdc;overflow:hidden;transition:all .3s ease-in-out}
.wmpage23-product-img img{width:100%;}
.wmpage23-product-name{margin-bottom: 10px;font-size: var(--fontsize20);font-weight: var(--fontbold6);}
.wmpage23-product-box:hover .wmpage23-product-img{box-shadow:0 8px 30px 0 rgba(182,183,188,.8)}
.wmpage23-product-box:hover .wmpage23-product-name{color:var(--color)}
@media(max-width:1600px){.wmpage23-product-item{margin-top:25px}
}
@media(max-width:1366px){.wmpage23-product-text{padding:15px 40px 0}
}
@media(max-width:1200px){.wmpage23-product-box{width:32%;margin-bottom:20px}
.wmpage23-product-box:not(:nth-child(3n)){margin-right:0}
.wmpage23-product-item{justify-content:space-between}
.wmpage23-title{margin:0 auto 30px}
}
@media(max-width:1024px){.wmpage23-product-text{padding:15px 20px 0}
.wmpage23-title{margin:0 auto 25px}
}
@media(max-width:768px){.wmpage23-product-box{width:49%}
.wmpage23-title{margin:0 auto 20px}
}
@media(max-width:500px){.wmpage23-product-box{width:100%}
.wmpage23-product-box,.wmpage23-product-img{max-width:100%}
.wmpage23-product-img{display:flex;justify-content:center;align-items:center}
}


.wmpage140-page4 .wmpage-lwrap{padding-top:0;}
.wmpage140-page4 .wmpage140-page4-desc{margin-bottom:6px;color:var(--color)}
.wmpage140-page4 .wmpage-title{font-weight:var(--fontbold6)}
.wmpage140-page4 .wmpage140-page4-box{display:flex;align-items:center;flex-wrap:wrap}
.wmpage140-page4 .wmpage140-page4-info{width:50%;padding-right:5%}
.wmpage140-page4 .wmpage140-page4-info .txt{color:#555;margin-top:25px}
.wmpage140-page4 .wmpage140-page4-info .list{margin-top:25px;display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage140-page4 .wmpage140-page4-info .list li{display:inline-flex;align-items:center;width:48%;margin-bottom:10px}
.wmpage140-page4 .wmpage140-page4-info .list li em{color:var(--color);font-size:var(--wmpage-font20);font-weight:var(--fontbold6);display:inline-block;width:20px}
.wmpage140-page4 .wmpage140-page4-info .list li span{display:inline-block;margin-left:10px;color:#555}
.wmpage140-page4 .wmpage140-page4-img{width:50%}
@media screen and (max-width:860px){.wmpage140-page4 .wmpage140-page4-box{flex-direction:column-reverse}
.wmpage140-page4 .wmpage140-page4-info{width:100%;padding-right:0;margin-top:25px}
.wmpage140-page4 .wmpage140-page4-img{width:100%}
}
@media screen and (max-width:500px){.wmpage140-page4 .wmpage140-page4-info .txt{margin-top:15px}
.wmpage140-page4 .wmpage140-page4-info .list{margin-top:15px}
.wmpage140-page4 .wmpage140-page4-info .list li{width:100%}
}


.wmpage176-page4 .wmpage176-page4-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage176-page4 .wmpage176-page4-box .wmpage176-page4-left{width:50%}
.wmpage176-page4 .wmpage176-page4-box .wmpage176-page4-left img{width:100%;height:auto;object-fit:cover}
.wmpage176-page4 .wmpage176-page4-box .wmpage176-page4-right{width:45%}
.wmpage176-page4 .wmpage176-page4-right .wmpage176-page4-list{margin-top:10px}
.wmpage176-page4 .wmpage176-page4-right .wmpage176-page4-list li{display:flex;align-items:self-start;flex:1;margin-top:30px}
.wmpage176-page4 .wmpage176-page4-right .wmpage176-page4-list li em{color:var(--color);font-size:var(--wmpage-font36);width:70px}
.wmpage176-page4 .wmpage176-page4-right .wmpage176-page4-list li .wmpage176-page4-info{flex:1}
.wmpage176-page4 .wmpage176-page4-right .wmpage176-page4-list li .wmpage176-page4-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold7);transition:all .2s linear}
.wmpage176-page4 .wmpage176-page4-right .wmpage176-page4-list li .wmpage176-page4-title:hover{color:var(--color)}
.wmpage176-page4 .wmpage176-page4-right .wmpage176-page4-list li .wmpage176-page4-words{color:var(--wmpage-color8)}
@media screen and (max-width:1024px){.wmpage176-page4 .wmpage176-page4-box .wmpage176-page4-left{width:100%;margin-bottom:30px}
.wmpage176-page4 .wmpage176-page4-box .wmpage176-page4-right{width:100%}
}


.wmpage177-page1 .wmpage177-page1-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage177-page1 .wmpage177-page1-list .wmpage177-page1-item{width:24%;filter:drop-shadow(0 7px 20px rgba(92, 92, 92, .1));background-color:#fff;padding:40px;position:relative;z-index:1}
.wmpage177-page1 .wmpage177-page1-list .wmpage177-page1-item::before{position:absolute;content:'';width:100%;height:4px;background:var(--color);left:0;bottom:0;transition:all .3s linear;z-index:-1}
.wmpage177-page1 .wmpage177-page1-list .wmpage177-page1-item:hover:before{height:100%}
.wmpage177-page1 .wmpage177-page1-item .wmpage177-page1-icon em{color: var(--color);font-size: 30px;transition: all .2s linear;display: block;line-height: 1;}
.wmpage177-page1 .wmpage177-page1-item .wmpage177-page1-title{color:var(--wmpage-color22);font-size:var(--wmpage-font20);font-weight:var(--fontbold7);margin:5px 0;transition:all .2s linear}
.wmpage177-page1 .wmpage177-page1-item .wmpage177-page1-info{color:var(--wmpage-color8)}
.wmpage177-page1 .wmpage177-page1-item:hover .wmpage177-page1-icon em,.wmpage177-page1 .wmpage177-page1-item:hover .wmpage177-page1-info,.wmpage177-page1 .wmpage177-page1-item:hover .wmpage177-page1-title{color:#fff}
@media (max-width:1024px){.wmpage177-page1 .wmpage177-page1-list .wmpage177-page1-item{width:50%}
}
@media (max-width:768px){.wmpage177-page1 .wmpage177-page1-list .wmpage177-page1-item{width:100%}
}


.wmpage28-service-title{text-align:center}
.wmpage28-service h5{font-weight:var(--fontbold9);font-style:normal;font-size:var(--wmpage-font36);line-height:1.2;color:#2c2d31}
.wmpage28-service.wmpage28-lawy{width:100%;}
.wmpage28-service-list{display:flex;width:100%;height:1px;margin:440px 0 360px;background-color:#c2c2c2;-webkit-box-pack:justify;justify-content:space-between}
.wmpage28-service-list li{position:relative;width:16.66%;text-align:center}
.wmpage28-service-list li>p{color:#fff;background-color:#313131;height:30px;transform:translate(0,-50%);width:30px;margin:0 auto;border-radius:100%;line-height:30px;font-size:var(--wmpage-font14)}
.wmpage28-service-wrap{position:absolute;left:0}
.wmpage28-service-list li:nth-child(odd) .wmpage28-service-wrap{top:-21px;transform:translate(0,-100%)}
.wmpage28-service-list li:nth-child(even) .wmpage28-service-wrap{bottom:-21px;transform:translate(0,100%)}
.wmpage28-imgwrap{display:flex;justify-content:center}
.wmpage28-imgwrap img{width:90px;height:90px}
.wmpage28-service-text p:nth-of-type(1){font-size:var(--wmpage-font20);margin:10px 0}
.wmpage28-service-btn{display:flex;justify-content:center}
.wmpage28-service-btn a{color:#fff;background-color:var(--wmpage-color33);text-align:center;padding:15px 25px;line-height:1}
@media(max-width:1440px){.wmpage28-service-list{margin:500px 0 400px;}
.wmpage28-imgwrap img{width:80px;height:80px}
}
@media(max-width:1024px){.wmpage28-service-list li:nth-child(even) .wmpage28-service-wrap,.wmpage28-service-list li:nth-child(odd) .wmpage28-service-wrap{top:0;transform:translate(0);position:unset}
.wmpage28-service-list{margin:0;height:auto;flex-wrap:wrap;background:0 0}
.wmpage28-service-list li{width:32%;margin-top:30px}
.wmpage28-service-btn{margin-top:30px}
}
@media(max-width:768px){.wmpage28-service-list li{width:49%}
.wmpage28-service-text :nth-of-type(1){font-size:var(--wmpage-font18);margin:5px 0}
}


#wmpage25-aut .wmpage25-lawy::after{content:'';display:block;height:0;clear:both;visibility:hidden}
#wmpage25-aut p{color:#555;font-weight:var(--fontbold4,400);font-style:normal}
#wmpage25-aut h5{color:#000;font-weight:var(--fontbold6,600);font-style:normal;margin-bottom:20px;line-height:1}
#wmpage25-aut .wmpage25-title{text-align:center}
#wmpage25-aut .wmpage25-title p{font-size:var(--wmpage-font16);color:#555;font-weight:var(--fontbold4,400);font-style:normal;max-width:634px;display:inline-block;margin-bottom:0}
#wmpage25-aut .wmpage25-aut-sec{margin-top:35px;display:flex;justify-content:space-between}
#wmpage25-aut .wmpage25-left{width:32%;max-width:380px}
#wmpage25-aut .wmpage25-left ul{border:1px solid #d2d2d2;padding:0 30px}
#wmpage25-aut .wmpage25-left ul li{padding:25px 0;font-size:var(--wmpage-font20);color:#292929;font-weight:var(--fontbold6,600);font-style:normal;border-bottom:1px solid #d2d2d2;line-height:1.5;cursor:pointer;transition:all .6s}
#wmpage25-aut .wmpage25-left ul li:nth-last-child(1){border-bottom:none}
#wmpage25-aut .wmpage25-left ul li.act{color:var(--color)}
#wmpage25-aut .wmpage25-right{flex:1;padding-left:50px;}
#wmpage25-aut .wmpage25-aut-box{display:none}
#wmpage25-aut .wmpage25-aut-top{display:flex;}
#wmpage25-aut .wmpage25-aut-l{width:62%;}
#wmpage25-aut .wmpage25-aut-r{width:36%;display:flex;flex-direction:column;justify-content:space-between;margin-left:20px;}
#wmpage25-aut .wmpage25-aut-top img{width:100%;display:block;margin-bottom: 15px;}
#wmpage25-aut .wmpage25-aut-botton{margin-top:30px}
#wmpage25-aut .wmpage25-aut-botton p{font-size:var(--wmpage-font16);color:#555;font-weight:var(--fontbold4,400);font-style:normal;padding-bottom:15px}
@media(max-width:1420px){#wmpage25-aut .wmpage25-aut-botton{margin-top:30px}
}
@media(max-width:1200px){#wmpage25-aut .wmpage25-aut-sec{margin-top:30px}
#wmpage25-aut .wmpage25-left{width:30%;max-width:100%}
#wmpage25-aut .wmpage25-left ul li{padding:20px 0;font-size:var(--wmpage-font18)}
#wmpage25-aut .wmpage25-left ul{padding:0 25px}
}
@media(max-width:1024px){#wmpage25-aut .wmpage25-aut-botton{margin-top:20px}
#wmpage25-aut .wmpage25-left ul li{padding:25px 0;font-size:var(--wmpage-font16)}
#wmpage25-aut .wmpage25-title p{max-width:100%}
#wmpage25-aut .wmpage25-aut-sec{margin-top:20px}
}
@media(max-width:768px){#wmpage25-aut .wmpage25-aut-sec{flex-direction:column}
#wmpage25-aut .wmpage25-left{width:100%}
#wmpage25-aut .wmpage25-left ul{padding:0 15px;display:flex;flex-wrap:wrap}
#wmpage25-aut .wmpage25-left ul li{padding:16px 0;width:50%;text-align:center}
#wmpage25-aut .wmpage25-right{width:100%;margin-top:20px;padding-left:0;}
#wmpage25-aut .wmpage25-left ul li:nth-last-child(2){border:none}
#wmpage25-aut .wmpage25-left ul li:nth-of-type(2n-1){border-right:1px solid #d2d2d2}
}
@media(max-width:550px){#wmpage25-aut .wmpage25-left ul li{padding:12px 0;font-size:var(--wmpage-font14)}
#wmpage25-aut .wmpage25-aut-sec{margin-top:10px}
#wmpage25-aut .wmpage25-aut-botton p{font-size:var(--wmpage-font14)}
}


.wmpage108-page2{background-color:#f7f8f8}
.wmpage108-page2 .wmpage108-page2-contant{display:flex;justify-content:space-between;align-items: center;}
.wmpage108-page2 .page2-left-p1{margin-bottom:6px;color:var(--color)}
.wmpage108-page2 .wmpage-title{margin-bottom:20px}
.wmpage108-page2 .page2-right-img{border-radius:8px}
.wmpage108-page2 .page2-left{margin-right:4%}
.wmpage108-page2 .page2-right{width: 50%;}
.wmpage108-page2 .page2-right img{width:100%}
.wmpage108-page2 .page2-left-p2{color:#555;line-height:1.6;margin-bottom:20px;}
.wmpage108-page2 .page2-left-li{margin:3% 0}
.wmpage108-page2 .data-p{display:flex;justify-content:space-between;font-weight:var(--fontbold6);margin-bottom:2%}
.wmpage108-page2 .data-progres{height:8px;border-radius:5px;position: relative;}
.wmpage108-page2 .data-progres::before{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: var(--color);opacity: 0.4;border-radius: 5px;}
.wmpage108-page2 .progres{height:100%;border-radius:5px;background:var(--color)}
.wmpage108-page2 .progres1{width:90%}
.wmpage108-page2 .progres2{width:75%}
.wmpage108-page2 .progres3{width:85%}
.wmpage108-page2 .page2-left-btn a{display:inline-block;color:#fff;background:var(--color);padding:1.5% 4%;margin-top:2%;border-radius:6px;border:1px solid var(--color)}
.wmpage108-page2 .page2-left-btn a:hover{color:var(--color);border:1px solid var(--color);background:0 0}
@media (max-width:1000px){.wmpage108-page2 .wmpage108-page2-contant{display:block}
.wmpage108-page2 .page2-left{margin-bottom:5%}
}
@media (max-width:550px){.wmpage108-page2 .page2-right{width:100%;}}


.wmpage116-page3 .page3-top{text-align:center}
.wmpage116-page3 .page3-top-p1{font-size:var(--wmpage-font18);color:var(--color);font-weight:var(--fontbold6)}
.wmpage116-page3 .wmpage-title{margin-top:6px}
.wmpage116-page3 .wmpage116-page3-box{position:relative;padding:0 60px}
.wmpage116-page3 .page3-swiper{margin-top:40px}
.wmpage116-page3 .page3-slide{width:31.2%;position:relative;overflow:hidden;margin-bottom:20px;box-shadow:0 0 20px 0 rgb(0 0 0 / 10%);transition:box-shadow .3s linear;background:#fff;border-radius:8px}
.wmpage116-page3 .page3-slide:hover{box-shadow:0 0 4px 0 rgba(0,0,0,.05)}
.wmpage116-page3 .swiper-wrapper{margin:1%}
.wmpage116-page3 .page3-swiper-btn em{width: var(--wmpage-font16);display: inline-block;font-size: var(--wmpage-font16);line-height: 1;}
.wmpage116-page3 .page3-swiper-btn1,.wmpage116-page3 .page3-swiper-btn2{position:absolute;color:var(--color);background:#fff;border:1px solid var(--color);font-weight:var(--fontbold6);z-index:2;opacity:1;border-radius:10px;box-shadow:0 0 5px rgba(0,0,0,.1);width:50px;height:50px;line-height:50px;text-align:center;top:50%;transform:translateY(-50%);transition:.5s;cursor:pointer}
.wmpage116-page3 .page3-swiper-btn1{left:0}
.wmpage116-page3 .page3-swiper-btn2{right:0}
.wmpage116-page3 .page3-swiper-btn1:hover,.wmpage116-page3 .page3-swiper-btn2:hover{background:var(--color);color:#fff}
.wmpage116-page3 .page3-slide-img{position:relative;overflow:hidden}
.wmpage116-page3 .page3-slide-img::before{content:'';position:absolute;z-index:1;top:0;left:0;bottom:0;right:0;width:100%;height:100%;transition:.5s;background:rgba(0,0,0,.5);opacity:0}
.wmpage116-page3 .page3-slide:hover .page3-slide-img::before{opacity:1}
.wmpage116-page3 .page3-slide:hover .page3-slide-img img{transition:all .3s linear}
.wmpage116-page3 .page3-slide:hover .page3-slide-img img{transform:scale(1.2)}
.wmpage116-page3 .page3-slide-text{padding:20px}
.wmpage116-page3 .em{color:var(--color);font-size:var(--wmpage-font18);font-weight:var(--fontbold7);}
.wmpage116-page3 .page3-slide-p1{color:#555;margin-right:4%}
.wmpage116-page3 .page3-slide-p2{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);margin-bottom:10px;transition:color .5s}
.wmpage116-page3 .page3-slide-p3{color:#555;line-height:1.6;margin-bottom:10px}
.wmpage116-page3 .page3-slide-btn a{border-radius:5px;padding:10px 24px;margin-top:12px;transition:border .5s;border:1px solid #ddd;color:#030925;display:inline-block}
.wmpage116-page3 .page3-slide-btn a:hover{border:1px solid var(--color)}
@media (max-width:1440px){.wmpage116-page3 .page3-slide{width:29%}
}
@media (max-width:1200px){.wmpage116-page3 .page3-slide-p2{font-size:var(--wmpage-font20)}
.wmpage116-page3 .page3-slide-p1{margin-bottom:2%}
}
@media (max-width:990px){.wmpage116-page3 .page3-slide{width:44%}
.wmpage116-page3 .page3-slide-p1{margin-bottom:0}
}
@media (max-width:768px){.wmpage116-page3 .wmpage116-page3-box{padding:0}
.wmpage116-page3 .wmpage116-page3-box .page3-swiper-btn{display:none}
.wmpage116-page3 .page3-top-p1{font-size:var(--wmpage-font16)}
.wmpage116-page3 .page3-slide{width:calc(100% - 8px)}
.wmpage116-page3 .page3-slide-text{padding:15px}
}
@media (max-width:500px){.wmpage116-page3 .page3-swiper{margin-top:5%}
.wmpage116-page3 .page3-slide-p2{font-size:var(--wmpage-font18)}
}
@media (max-width:390px){.page3-swiper-btn2,.wmpage116-page3 .page3-swiper-btn1{display:none}
.wmpage116-page3 .page3-slide-p1{margin-bottom:2%}
}

.wmpage-title{font-weight: var(--fontbold7);text-transform: capitalize;}
.wmpage51-page4 .wmpage-lwrap{padding-top:0;padding-bottom: 0;}
.wmpage51-page4 h5{font-size:var(--wmpage-font24,24px);color:#000;font-weight:var(--fontbold6,600);margin:0;text-transform:capitalize;text-align:center;margin-bottom:4px}
.wmpage51-page4 .wmpage51-page4-des p{color:#333;font-size:var(--wmpage-font16);text-align:center;margin:0}
.wmpage51-page4 .wmpage51-page4-list{display:flex;flex-wrap:wrap}
.wmpage51-page4 .wmpage51-page4-item{width:16.66%;box-sizing:border-box;padding:0 20px;margin-top:30px;position:relative;display:flex;flex-direction:column;align-items:center}
.wmpage51-page4 .wmpage51-page4-item:last-child .wmpage51-page4-item-dashed{display:none}
.wmpage51-page4 .wmpage51-page4-item:hover .wmpage51-page4-item-icon{transform:translateY(-5px)}
.wmpage51-page4 .wmpage51-page4-item:hover .wmpage51-page4-item-icon em{transform:rotateY(180deg)}
.wmpage51-page4 .wmpage51-page4-item-icon{width:100px;height:100px;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;background-color:#fff;border:2px dashed #ccc;position:relative;margin:0 auto;margin-bottom:20px;transition:all .1s linear;color:var(--color,#43c7c6);z-index:1}
.wmpage51-page4 .wmpage51-page4-item-icon .wmpage51-page4-item-num{position:absolute;left:4px;top:4px;width:26px;height:26px;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;color:#fff;font-size:var(--wmpage-font14);background-color:var(--color,#43c7c6)}
.wmpage51-page4 .wmpage51-page4-item-icon em{font-size:var(--wmpage-font36);width:var(--wmpage-font36,36px);transition:all .1s linear;line-height: 1;}
.wmpage51-page4 .wmpage51-page4-item-tit{font-size:var(--wmpage-font20);color:#000;font-weight:var(--fontbold6,600);text-transform:capitalize;text-align:center}
.wmpage51-page4 .wmpage51-page4-item-des{text-align:center;margin-top:10px}
.wmpage51-page4 .wmpage51-page4-item-des p{margin-top:10px;color:#555;font-size:var(--wmpage-font16);margin:0}
.wmpage51-page4 .wmpage51-page4-item-dashed{width:30%;position:absolute;left:84%;top:60px;z-index:0;border:1px dashed var(--color,#43c7c6);color:var(--color,#43c7c6)}
.wmpage51-page4 .wmpage51-page4-item-dashed em{font-size:var(--wmpage-font24,24px);position:absolute;right:-18px;top:-21px;}
@media screen and (max-width:768px){.wmpage51-page4 .wmpage51-page4-item{width:48%;padding:0 20px;margin-top:20px}
.wmpage51-page4 .wmpage51-page4-item-dashed{display:none}
.wmpage51-page4 .wmpage51-page4-item-icon{width:90px;height:90px}
.wmpage51-page4 .wmpage51-page4-item-icon .wmpage51-page4-item-num{position:absolute;left:0;top:0;width:22px;height:22px}
}
@media screen and (max-width:500px){.wmpage51-page4 .wmpage51-page4-item{width:100%;padding:0 0px}}